<?php
///error_reporting(0);
$link=mysql_connect('localhost','userzonewupsu','sql21540') or die("Отсутствует подключение к базе данных MySQL!");
mysql_select_db('userzonewupsu',$link) or die("Не могу подключиться к БД");
mysql_query("SET NAMES utf8");
?>

